Subject: categories: diagxy

From: Michael Barr <[email-masked]>
Date: Tue, 22 May 2001 07:36:22 -0400 (EDT)

An update of diagxy is now available as
ftp.math.mcgill.ca//pub/barr/diagxy.zip.
It fixes a couple of serious bugs (in more esoteric shapes), makes some
minor improvements in the macros and adds and modifies the
documentation, including clarifying the license to make it absolutely
clear that there are no restrictions of use.  In addition, I have
corrected a couple of typos that Steve Bloom found.  In addition, I
recommend that you download the paper derfun.tex.  This is a paper that
I wrote last summer (and has been submitted for publication) that I have
modified to use the new macros.  The bug fixes and modifications were
found in getting this paper looking right.